Subject: programista do stoworzenia portalu erotycznego
From: kunegunda kowalska <[email-masked]>
To: [email-masked]
Date: Mon, 4 Jul 2011 01:00:19 -0700

Witam !!

Chcielibyśmy umówić się na spotkanie dotyczące stworzenia portalu
internetowego , czy jutrzejszy dzień by Panu odpowiadał ? Spotkanie odbyło
by się na ul Robotniczej 32 we Wrocławiu w siedzibie firmy Bresco
Consulting. Proszę o odpowiedź  w możliwie jak najszybszym czasie czy
jutrzejszy dzień Panu odpowiada oraz zaproponować godzine spotkania, w
granicy 10 - 17.

Pozdrawiam

A.Zdybel